[Startup]
EnableLangDlg=Y
AppName=iMON
ProductGUID=C96A23CB-DDE6-4DEF-AD83-D5D5037D4316
CompanyName=SOUNDGRAPH
CompanyURL=http://www.SOUNDGRAPH.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=Y
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=10.1.0.238
EngineBinding=0
[Languages]
Default=0x0009
count=16
key0=0x0804
key1=0x0404
key2=0x0005
key3=0x0006
key4=0x0013
key5=0x0009
key6=0x000b
key7=0x040c
key8=0x0007
key9=0x0008
key10=0x000e
key11=0x0010
key12=0x0011
key13=0x0012
key14=0x0019
key15=0x000a
RequireExactLangMatch=0x0804,0x0404
